# AlignHorizontal Property

<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeader.AlignHorizontal Property

horizontal alignment of the column header text

[Category(Category=""Appearance"")]
[Description(Description=""Horizontal alignment of the column header text"")]
public TextAlignmentHorizontal AlignHorizontal { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace